Subject: [alpine-devel] [PATCH] Upgrade testing/shared-desktop-ontologies

From: k0r10n <[email-masked]>
Date: Sun, 5 Oct 2014 10:11:30 +0400

---
 testing/shared-desktop-ontologies/APKBUILD | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

diff --git a/testing/shared-desktop-ontologies/APKBUILD b/testing/shared-desktop-ontologies/APKBUILD
index f92bf23..133065a 100644
--- a/testing/shared-desktop-ontologies/APKBUILD
+++ b/testing/shared-desktop-ontologies/APKBUILD
@@ -1,7 +1,7 @@
 # Contributor: William Pitcock <[email-masked]>
 # Maintainer:
 pkgname=shared-desktop-ontologies
-pkgver=0.6.0
+pkgver=0.11.0
 pkgrel=0
 pkgdesc="shared desktop ontologies library"
 url="http://oscaf.sourceforge.net/"
@@ -12,7 +12,7 @@ depends_dev="cmake"
 makedepends="$depends_dev"
 install=""
 subpackages=
-source="http://downloads.sourceforge.net/project/oscaf/shared-desktop-ontologies/0.6/shared-desktop-ontologies-$pkgver.tar.bz2"
+source="http://downloads.sourceforge.net/project/oscaf/shared-desktop-ontologies/${pkgver}/shared-desktop-ontologies-$pkgver.tar.bz2"
 
 _builddir="$srcdir"/shared-desktop-ontologies-$pkgver
 prepare() {
@@ -28,7 +28,7 @@ prepare() {
 
 build() {
 	cd "$_builddir"/build
-	cmake -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_SKIP_RPATH=ON "$_builddir" || return 1
+	cmake -DCMAKE_INSTALL_PREFIX=/usr "$_builddir" || return 1
 	make || return 1
 }
 
@@ -37,4 +37,6 @@ package() {
 	make DESTDIR="$pkgdir" install || return 1
 }
 
-md5sums="2651122ac27de95e91973ed6b88ccf94  shared-desktop-ontologies-0.6.0.tar.bz2"
+md5sums="db75d155ac9b60e3d187e23544744acc  shared-desktop-ontologies-0.11.0.tar.bz2"
+sha256sums="82afe6c24cf574f242c1fa85a5daff8c3631cc9b4cbcb80379dce6f364b4bbd4  shared-desktop-ontologies-0.11.0.tar.bz2"
+sha512sums="5dfaf0b28ed4ffe8beadac137decf6ce5d881353df5efeedd8f328e6ba8e7d2f02bbae920356abb4baa61388c30f50464eaac1d14b650880b35ac0aa6bd3ecce  shared-desktop-ontologies-0.11.0.tar.bz2"
-- 
2.0.0

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---